[
	{
		"label": "Musterverträge",
		"href": "services/nav/06.json",
		"type": "back"
	},
	{
		"label": "Arbeitsrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Gesellschaftsrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Besondere Verträge",
		"href": "#",
		"type": "link"
	}
]